lapacke_dtgsyl.c(3)

NAME
lapacke_dtgsyl.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtgsyl (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const double *a, lapack_int lda, const double *b, lapack_int ldb, double *c, lapack_int ldc, const double *d, lapack_int ldd, const double *e, lapack_int lde, double *f, lapack_int ldf, double *scale, double *dif)

Function Documentation

  lapack_int LAPACKE_dtgsyl (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const double * a, lapack_int lda, const double * b, lapack_int ldb, double * c, lapack_int ldc, const double * d, lapack_int ldd, const double * e, lapack_int lde, double * f, lapack_int ldf, double * scale, double * dif)

Definition at line 36 of file lapacke_dtgsyl.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.